.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.302247,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302247,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302247,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m2{transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);-ms-transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);-webkit-transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);}
.m1{transform:matrix(0.290077,0.084888,-0.084876,0.290037,0,0);-ms-transform:matrix(0.290077,0.084888,-0.084876,0.290037,0,0);-webkit-transform:matrix(0.290077,0.084888,-0.084876,0.290037,0,0);}
.m8{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-397.293841px;}
._0{width:151.568315px;}
._1{width:239.536488px;}
.fc0{color:rgb(25,25,36);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.913200px;}
.fs2{font-size:52.913338px;}
.fs1{font-size:52.913413px;}
.fs5{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:34.971232px;}
.ya{bottom:69.155171px;}
.y9{bottom:148.879860px;}
.y8{bottom:269.252796px;}
.y7{bottom:271.734008px;}
.y6{bottom:459.029432px;}
.y4{bottom:481.587239px;}
.y3{bottom:519.227142px;}
.y2{bottom:549.031956px;}
.y1{bottom:573.071996px;}
.y5{bottom:604.157535px;}
.yd{bottom:631.471251px;}
.yc{bottom:631.974112px;}
.h6{height:27.527344px;}
.h2{height:30.585938px;}
.h5{height:38.961477px;}
.h4{height:38.961579px;}
.h3{height:38.961634px;}
.h7{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w1{width:955.557579px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:48.386994px;}
.xe{left:59.003897px;}
.xc{left:64.620110px;}
.x3{left:83.899648px;}
.x9{left:130.036458px;}
.xb{left:144.681450px;}
.xf{left:193.707900px;}
.x5{left:197.118171px;}
.xa{left:299.555394px;}
.x7{left:301.726824px;}
.x6{left:399.731917px;}
.x8{left:492.843950px;}
.xd{left:498.940068px;}
.x2{left:765.725338px;}
.x1{left:846.860698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-438.223418pt;}
._0{width:167.183023pt;}
._1{width:264.213758pt;}
.fs4{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs3{font-size:58.364367pt;}
.fs2{font-size:58.364518pt;}
.fs1{font-size:58.364602pt;}
.fs5{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:38.574000pt;}
.ya{bottom:76.279600pt;}
.y9{bottom:164.217600pt;}
.y8{bottom:296.991467pt;}
.y7{bottom:299.728296pt;}
.y6{bottom:506.319067pt;}
.y4{bottom:531.200800pt;}
.y3{bottom:572.718400pt;}
.y2{bottom:605.593733pt;}
.y1{bottom:632.110400pt;}
.y5{bottom:666.398400pt;}
.yd{bottom:696.526000pt;}
.yc{bottom:697.080667pt;}
.h6{height:30.363236pt;}
.h2{height:33.736929pt;}
.h5{height:42.975325pt;}
.h4{height:42.975436pt;}
.h3{height:42.975498pt;}
.h7{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:1054.000000pt;}
.w0{width:1054.488000pt;}
.x0{left:0.000000pt;}
.x4{left:53.371867pt;}
.xe{left:65.082533pt;}
.xc{left:71.277333pt;}
.x3{left:92.543067pt;}
.x9{left:143.432933pt;}
.xb{left:159.586667pt;}
.xf{left:213.663867pt;}
.x5{left:217.425467pt;}
.xa{left:330.415867pt;}
.x7{left:332.810999pt;}
.x6{left:440.912667pt;}
.x8{left:543.617188pt;}
.xd{left:550.341333pt;}
.x2{left:844.611067pt;}
.x1{left:934.105067pt;}
}
